@charset "euc-kr";

/* È¸¿ø°¡ÀÔ */
.step {width:937px; height:65px; padding:0 0 0 43px; margin:0 0 29px; background:url("../image/member/join/bg_step01.gif") no-repeat left top; }
.step02 { background:url("../image/member/join/bg_step02.gif") no-repeat left top; }
.step03 { background:url("../image/member/join/bg_step03.gif") no-repeat left top; }
.step li {float:left; display:block; width:198px; padding:0 0 0 36px; font-size:16px; line-height:65px; color:#5f5f5f; font-weight:bold; }
.step li:first-child {width:218px; padding:0 0 0 16px;}
.step li span{margin:0 4px 0 0; font-size:16px;color:#a0a0a0; font-weight:bold;}
.step li.on {font-size:18px; line-height:65px; color:#fff; }
.step li.on span{font-size:18px; color:#fcffa7}
.box_clause {box-sizing:border-box; padding:0 10px 35px 10px; border:1px solid #d9d9d9; }
.box_clause_con {padding:0 0 37px; background:url("../image/member/join/line_dot.gif") repeat-x left bottom; }
.box_clause_con:after {display:block; clear:both; content:"";}
.box_clause h3.tit_clause {display:block; margin:34px 0 0 0; font-size:15px; height:28px; color:#191919}
.box_out { background-color:#fafafa;}
.box_out2 {height:63px; padding:31px 0 0 0; text-align:center; border:1px solid #ececec; background-color:#fafafa;}
.box_in {overflow:auto; overflow-x:hidden; width:889px; height:205px; padding:0 0 0 0; border:2px solid #e9e9e9; background-color:#fff;}
.box_clause_con .agree_check {display:block; margin:14px 0 0; font-size:13px; color:#4e4e4e; text-align:right;}
.agree_check2 {display:block; margin:14px 0 0; font-size:13px; color:#4e4e4e; text-align:left;}
.box_clause_con .agree_check input, .agree_check2 input {vertical-align:middle;}
.bt_com {overflow:hidden; display:inline-block; width:130px; height:36px; text-align:center; font-weight:normal; font-size:13px; line-height:36px; color:#fff; background:#096e3f; border-radius:3px;}
.bt_com:hover,.bt_com:focus  {color:#fff;background:url("/image/member/join/bt_com.gif") no-repeat 0 0;}
.bt_cancel {overflow:hidden; display:inline-block; width:130px; height:36px; text-align:center; font-size:13px; line-height:36px; color:#454545; background:url("/image/member/join/bt_cancel.gif") no-repeat 0 0;}
.bt_cancel:hover,.bt_cancel:focus {color:#454545;}
.box_out2 a {margin:0 48px;}
.step02_ul {overflow:hidden;}
.step02_ul li {display:block; padding:0 0 0 12px; margin:0 0 10px; font-size:12px; line-height:19px;  color:#747474; background:url("/image/member/join/bull01.gif") no-repeat 0 5px;}
.step02_ul li em {color:#010101}
.step02_ul02 li {padding:0 0 0 5px; margin:0; background:none;}
.step02_pl {display:block; padding:0 0 0 12px; margin:17px 0 0 36px; font-size:12px; line-height:19px; color:#010101; background:url("/image/member/join/bull01.gif") no-repeat 0 5px;}
.step02_pl a {overflow:hidden; vertical-align:middle;  display:inline-block; width:107px; height:24px; text-align:center;font-weight:bold; font-size:12px; line-height:22px; color:#676666; background:url("/image/member/join/bt_pop_guide.gif") no-repeat 0 0;}
.chek_double {vertical-align:middle;overflow:hidden; display:inline-block; width:72px; height:26px; text-align:center; font-size:12px; line-height:24px; color:#fff; background:url("/image/member/join/bt_double.gif") no-repeat 0 0;}
.chek_double:hover,.chek_double:focus  {color:#fff; background:url("/image/member/join/bt_double_on.gif") no-repeat 0 0;}

.bt_post{vertical-align:middle;overflow:hidden;display:inline-block; padding:0 5px; height:26px; text-align:center; font-size:11px; line-height:26px; color:#4c4c4c; border:1px solid #ddd; border-radius:5px;  background-color:#f5f5f5}

.bt_photo {vertical-align:middle;overflow:hidden; display:inline-block; width:248px; height:26px; text-align:center; font-size:11px; line-height:24px; color:#4c4c4c; background:url("/image/member/join/bt_photo_choice.gif") no-repeat 0 0;}
.bt_photo:hover,.bt_photo:focus  {color:#109a1d; background:url("/image/member/join/bt_photo_choice_on.gif") no-repeat 0 0;}
.bt_state {vertical-align:middle;overflow:hidden; display:inline-block; width:68px; height:26px; text-align:center; font-size:11px; line-height:24px; color:#4c4c4c; background:url("/image/member/join/bt_state_num.gif") no-repeat 0 0;}
.bt_state:hover,.bt_post:focus  {color:#109a1d; background:url("/image/member/join/bt_state_num_on.gif") no-repeat 0 0;}


/* board */
table.board_write01 {width:100%;border-collapse:collapse;border-spacing:0;	}
table.board_write01 tr:first-child th, table.board_write01 tr:first-child td{border-top:2px solid #6b6b6b}
table.board_write01 th {	padding:0 0 0 44px;border:1px solid #dbdbdb;color:#878787;	font-size:13px; line-height:38px; text-align:left;	font-weight:bold; background-color:#f5f5f5;}
table.board_write01 td {	padding:6px 0 6px 37px;border:1px solid #dbdbdb;color:#0e0e0e;	}
table.board_write01 td img,	table.board_write01 td input, table.board_write01 select {vertical-align:middle;}
table.board_write01 select {height:26px; color:#0e0e0e;	font-size:13px; border:1px solid #dbdbdb;}
table.board_write01 td input.inp {height:24px; padding:0 5px; color:#0e0e0e;	font-size:13px; line-height:24px;border:1px solid #dbdbdb; }
.selbox {height:26px; color:#0e0e0e;	font-size:13px; border:1px solid #dbdbdb;}
.chkbox {height:24px; color:#0e0e0e;	font-size:13px; border:1px solid #dbdbdb;}
.inp01 {height:24px; padding:0 5px; color:#0e0e0e;	font-size:13px; line-height:24px;border:1px solid #dbdbdb; }
.textarea01 {position:relative; height:50px; padding:0 5px; border:1px solid #dbdbdb;text-align:left;width:96%;}


table.board_write {width:100%;border-collapse:collapse;border-spacing:0;	}
table.board_write tr:first-child th, table.board_write tr:first-child td{border-top:2px solid #6b6b6b}
table.board_write th {	padding:0 0 0 44px;border:1px solid #dbdbdb;color:#878787;	font-size:12px; line-height:38px; text-align:left;	font-weight:bold; background-color:#f5f5f5;}
table.board_write td {	padding:6px 0 6px 37px;border:1px solid #dbdbdb;color:#0e0e0e;	}
table.board_write td img,	table.board_write td input, table.board_write select {vertical-align:middle;}
table.board_write select {height:26px; color:#0e0e0e;	font-size:12px; border:1px solid #dbdbdb;}
table.board_write td input.inp {height:24px; padding:0 5px; color:#0e0e0e;	font-size:12px; line-height:24px;border:1px solid #dbdbdb; }

table.board_write03 {width:100%;border-collapse:collapse;border-spacing:0;	}
table.board_write03 thead tr:first-child th{border-top:1px solid #21b75c}
table.board_write03 thead th {	border:1px solid #cfe9d8;color:#00852d;	font-size:12px; line-height:38px; text-align:left;	font-weight:bold;  text-align:center; background-color:#f6fdef;}
table.board_write03 tbody th {	padding:0; border:1px solid #e7e7e7;color:#3c3b3b;	font-size:12px; line-height:38px; text-align:center; font-weight:bold; background-color:#fbfbfb;}
table.board_write03 tbody tr:first-child th, table.board_write03 tbody tr:first-child td {border-top:none}
table.board_write03 td {	padding:7px 10px 9px 10px;border:1px solid #e7e7e7; color:#878787;	font-size:12px; line-height:22px; text-align:left; font-weight:bold;}
table.board_write03 th img, table.board_write03 td img,	table.board_write03 td input, table.board_write03 select {vertical-align:middle;}
.td_ul01 li {padding:0 0 0 9px; background:url("/image/common/bull01.gif") no-repeat left 6px}


/* ¾à°ü */
.clause_guide {width:100%; font-size:12px; color:#747474;}
.clause_guide .title_jang {display:block; font-size:18px; line-height:45px; color:#070707;}
.clause_guide .title_jo {display:block; font-size:16px; line-height:28px;  color:#5b5b5b;}
.clause_guide .con_jo {margin:0 0 19px; font-size:12px; line-height:18px;  color:#747474;}
.clause_guide .con_jo ul li {display:block; padding:0 0 0 14px; text-indent:-14px; font-size:12px; line-height:18px;  color:#747474;}
.tbl_clause {width:100%;border-collapse:collapse;border-spacing:0;}
.tbl_clause th {font-size:12px; line-height:28px; font-weight:bold; color:#666; text-align:center; border:1px solid #cadfe8; background-color:#e7edf1}
.tbl_clause td {font-size:12px; line-height:28px;  color:#666; text-align:center;  border:1px solid #cadfe8;}

/* ¿¹¾àÈ®ÀÎ */
.bt_gooup_state {vertical-align:middle;overflow:hidden; display:inline-block;width:auto; padding:0 15px; height:31px; text-align:center; font-size:12px; line-height:31px; color:#fff !important; border-radius:5px; border:1px solid #01376e; background-color:#004994}
.bt_gooup_state:hover, .bt_state:focus{color:#fff; border:1px solid #000; background-color:#454545}

/* ¿¬´ÜÃ¼½ÅÃ» */
.bt_gooup_apply {vertical-align:middle;overflow:hidden; display:inline-block; padding:0 15px; height:31px; text-align:center; font-size:12px; line-height:31px; color:#fff !important; border:1px solid #01780c; border-radius:5px;  background-color:#00950e}
.bt_gooup_apply:hover, .bt_gooup_apply:focus{color:#fff; border:1px solid #000; background-color:#454545}

/* »èÁ¦ */
.bt_delete {overflow:hidden; display:inline-block; width:130px; height:36px; text-align:center; font-size:13px; line-height:36px; color:#fff; background:url("/image/member/join/bt_del.png") no-repeat 0 0;}
.bt_delete:hover,.bt_delete:focus {color:#fff;background:url("/image/member/join/bt_com.gif") no-repeat 0 0;}

/* »èÁ¦(½º¸ô) */
.bt_small_del{vertical-align:middle;overflow:hidden;display:inline-block; padding:0 15px; height:31px; text-align:center; font-size:12px; line-height:31px; color:#fff !important; border:1px solid #720000; border-radius:5px;  background-color:#9a0000}
.bt_small_del:hover, .bt_small_del:focus{color:#fff; border:1px solid #000; background-color:#454545}
